.prodQuantity select{min-width:3.7em}
.packageContainer{text-align:left;margin-top:1em;margin-bottom:1em;padding:1em;border-bottom:1px solid #ccc;overflow:auto}
.packageContainer .packageDescription{width:65%;float:left}
.packageContainer .packageDescription .packageName{font-weight:bold;font-size:1.3em;margin-bottom:.5em}
.packageContainer .packagePriceSelection{width:30%;float:right;background-color:transparent;border:1px solid #e8e8e8;padding:.6em;border-radius:2px}
.packageContainer .packagePriceSelection .actionButtons{text-align:center;margin-top:.8em}
.packageContainer .packagePriceSelection .pricePointItem,.packageContainer .packagePriceSelection .pricePointRenewal{padding:.3em .5em}
.packageContainer .packagePriceSelection .pricePointItem .quantity{display:table-cell;vertical-align:top}
.packageContainer .packagePriceSelection .pricePointItem .pricePointDescription{display:table-cell;padding-left:.2em;text-align:left;vertical-align:top}
.storefrontLinks{text-align:justify;margin-bottom:2em;margin-left:5em}
.storefrontLinks h3{margin-bottom:.5em}
.storefrontLinks ul{display:block;background-color:transparent;margin:auto;margin-left:1em}
.storefrontLinks ul li{display:list-item;list-style:none;margin-top:1.8em}
.storefrontLinks ul li a{font-weight:normal;font-size:1.5em}